.container {
  margin: 0 auto;
  max-width: 700px;
  max-height: 100vh;
  background-color: #f2f2f2;
  margin-top: 20px;
}


/* Useful Classes */

.xy-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.transition {
  transition: all 350ms ease-in-out;
}

.r-3-2 {
  width: 100%;
  padding-bottom: 66.667%;
  background-color: #ddd;
}

.image-holder {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}


/* Main Styles */

.gallery-wrapper {
  position: relative;
  overflow: hidden;
}

.gallery {
  position: relative;
  white-space: nowrap;
  width: 87%;
  font-size: 0;
}

.item-wrapper {
  cursor: pointer;
  width: 17%;
  /* arbitrary value */
  display: inline-block;
  background-color: #f2f2f2;
}

.gallery-item {
  opacity: 0.5;
  width: 95%;
  margin-left: 2.5%;
  margin-top: 7px;
}

.gallery-item.active {
  opacity: 1;
}

.controls {
  font-size: 0;
  border-top: none;
}

.move-btn {
  display: inline-block;
  width: 50%;
  border: none;
  color: #ccc;
  background-color: transparent;
  padding: 0.2em 1.5em;
}

.move-btn:first-child {
  border-right: none;
}

.move-btn.left {
  cursor: w-resize;
}

.move-btn.right {
  cursor: e-resize;
}